 .lable_menu ul li,
 .laypage-container {
   text-align: center
 }

 .main-page-content,
 .notice-private-public-submit {
   display: none
 }

 .notice-private-public-submit .operation-top {
   font-size: 16px;
   padding-bottom: 10px;
   display: -webkit-box;
   display: -webkit-flex;
   display: -moz-box;
   display: -ms-flexbox;
   display: flex;
   -webkit-box-align: center;
   -webkit-align-items: center;
   -moz-box-align: center;
   -ms-flex-align: center;
   align-items: center;
   -webkit-box-pack: end;
   -webkit-justify-content: flex-end;
   -moz-box-pack: end;
   -ms-flex-pack: end;
   justify-content: flex-end
 }

 .notice-private-public-submit .operation-top .return-btu {
   color: #c00
 }

 .notice-private-public-submit .operation-top .return-btu:hover {
   cursor: pointer;
   color: red
 }

 .notice-private-public-submit .main_list.main-list-container {
   padding-top: 0
 }

 .notice-private-public-submit .main_list .main-list-title {
   -webkit-box-pack: justify;
   -webkit-justify-content: space-between;
   -moz-box-pack: justify;
   -ms-flex-pack: justify;
   justify-content: space-between;
   -webkit-box-align: center;
   -webkit-align-items: center;
   -moz-box-align: center;
   -ms-flex-align: center;
   align-items: center;
   display: none
 }

 .notice-private-public-submit .main_list .main-list-title .main-list-title-right {
   color: #999
 }

 .notice-private-public-submit .main_list .main-list-title.productions-title {
   font-size: 16px;
   color: #333
 }

 .lable_menu ul {
   width: 100%;
   display: table
 }

 .lable_menu ul li {
   font-size: 16px;
   padding: 10px;
   cursor: pointer;
   display: table-cell;
   border-bottom: 1px solid #eee;
   background-color: #f9f9f9;
   list-style: none
 }

 .lable_menu ul li.active {
   color: #c00;
   background-color: #fff;
   border-color: #fff
 }

 .main_form {
   padding: 50px 0
 }

 .main_form ul>li {
   padding: 10px 0 10px 170px
 }

 .main_form ul>li>h4 {
   float: left;
   margin-left: -170px;
   line-height: 40px
 }

 .main_form .inputSelect {
   display: block;
   margin-bottom: 30px
 }

 .main_form .inputSelect li {
   padding: 5px 0 5px 35px;
   line-height: normal
 }

 .layui-form .layui-form-item {
   margin-bottom: 30px
 }

 .layui-form .layui-form-item.more-margin-bottom {
   margin-bottom: 50px
 }

 .layui-form .layui-form-label {
   width: 170px;
   font-weight: 550;
   padding: 9px 15px
 }

 .layui-form .layui-input-block {
   margin-left: -moz-calc(170px + 15px * 2);
   margin-left: calc(170px + 15px * 2)
 }

 .layui-form .layui-btn {
   font-size: 16px;
   padding: 0 38px
 }

 .content_bar .select-inline {
   -webkit-box-sizing: border-box;
   -moz-box-sizing: border-box;
   box-sizing: border-box;
   /* width: 16%;
   min-width: 130px;
   max-width: 185px */
 }
 .content_bar .select-inline.left{
  width: 18%;
 }
 .content_bar .search-inline.right{
  width: 45%;
 }
 .content_bar .search-inline {
   /* width: 42%;
   min-width: 200px;
   max-width: 496px; */
   -webkit-box-sizing: border-box;
   -moz-box-sizing: border-box;
   box-sizing: border-box
 }

 .content_bar .layui-form-item,
 .content_bar .layui-form-item .layui-inline {
   margin-bottom: 0
 }

 .content_bar .layui-form-item .search-word {
   padding-right: 120px
 }

 .content_bar .layui-form-item .layui-input-suffix {
   width: auto;
   padding: 0;
   pointer-events: auto
 }

 .content_bar .layui-form-item .layui-input-suffix .layui-btn {
   line-height: 42px;
   height: 42px;
   border-radius: 21px;
   padding: 0 44px
 }

 .inc_noticeFromPublicPro .lable_menu_1 {
   display: none
 }

 .inc_noticeFromPublicPro .lable_menu_1:has(.layui-form) {
   padding-top: 30px
 }

 .inc_noticeFromPublicPro .layui-form {
   display: block;
   margin-top: 40px;
 }

 .inc_noticeFromPublicPro .notice-private-tabs {
   display: none
 }

 .inc_noticeFromPrivatePro .layui-form {
   display: block
 }

 .inc_noticeFromPrivatePro .notice-private-tabs-container {
   display: none
 }

 .inc_noticeFromPrivatePro .notice-private-tabs-container .return-btu {
   display: -webkit-box;
   display: -webkit-flex;
   display: -moz-box;
   display: -ms-flexbox;
   display: flex;
   -webkit-box-pack: end;
   -webkit-justify-content: flex-end;
   -moz-box-pack: end;
   -ms-flex-pack: end;
   justify-content: flex-end;
   -webkit-box-align: center;
   -webkit-align-items: center;
   -moz-box-align: center;
   -ms-flex-align: center;
   align-items: center;
   font-size: 16px;
   padding-bottom: 10px;
   color: #c00
 }

 .inc_noticeFromPrivatePro .notice-private-tabs-container .return-btu:hover {
   cursor: pointer;
   color: red
 }

 #demoTab1 {
  margin: 0;
 }
 #demoTab1 .layui-tab-title{
  width: 100%;
  display: table;
  border: 0;
 }

 #demoTab1 .layui-tab-title li{
  font-size: 16px;
  padding: 0;
  cursor: pointer;
  display: table-cell;
  border-bottom: 1px solid #eee;
  background-color: #f9f9f9;
  list-style: none;
  text-align: center;
 }
 #demoTab1 .layui-tab-title li.layui-this{
  background-color: #fff;
 }
  #demoTab2 {
  margin: 0;
 }
 #demoTab2 .layui-tab-title{
  width: 100%;
  display: table;
  border: 0;
 }

 #demoTab2 .layui-tab-title li{
  font-size: 16px;
  padding: 0;
  cursor: pointer;
  display: table-cell;
  border-bottom: 1px solid #eee;
  background-color: #f9f9f9;
  list-style: none;
  text-align: center;
 }
 #demoTab2 .layui-tab-title li.layui-this{
  background-color: #fff;
 }
 .layui-tab .layui-tab-title li.layui-this{
  background-color: #fff;
  border-color: #fff;
 }
 @media screen and (max-width:800px) {

   #demoTab1 .layui-tab-title li.layui-this{
      color: #c00;
    background-color: #fff;
    border-color: #fff;
 }
  #demoTab1 ul.layui-tab-title li {
    font-size: 16px;
    padding: 10px;
    cursor: pointer;
    display: table-cell;
    border-bottom: 1px solid #eee;
    background-color: #f9f9f9;
    list-style: none;
}
 #demoTab1 .layui-tab-title {
    padding-top: 20px;
    border-bottom: 2px solid #c00;
}
 #demoTab1 ul.layui-tab-title li{
 border-radius: 0;
}
    #demoTab1 .layui-tab-title li{
    font-size: 16px;
    padding: 0;
    cursor: pointer;
    display: table-cell;
    border-bottom: 1px solid #eee;
    background-color: #f9f9f9;
    list-style: none;
    text-align: center;
  }
     #demoTab2 .layui-tab-title li.layui-this{
      color: #c00;
    background-color: #fff;
    border-color: #fff;
 }
  #demoTab2 ul.layui-tab-title li {
    font-size: 16px;
    padding: 10px;
    cursor: pointer;
    display: table-cell;
    border-bottom: 1px solid #eee;
    background-color: #f9f9f9;
    list-style: none;
}
 #demoTab2 .layui-tab-title {
    padding-top: 20px;
    border-bottom: 2px solid #c00;
}
 #demoTab2 ul.layui-tab-title li{
 border-radius: 0;
}
    #demoTab2 .layui-tab-title li{
    font-size: 16px;
    padding: 0;
    cursor: pointer;
    display: table-cell;
    border-bottom: 1px solid #eee;
    background-color: #f9f9f9;
    list-style: none;
    text-align: center;
  }
  .layui-tab .layui-tab-title li.layui-this {
    background-color: #c00;
    }
   .lable_menu {
     padding-top: 20px;
     border-bottom: 2px solid #c00
   }

   .main_form {
     padding: 20px 0
   }

   .content_bar .layui-form-item .layui-inline {
     display: inline-block
   }

   .content_bar .layui-form-item .search-word {
     padding-right: 76px
   }

   .content_bar .layui-form-item .layui-input-suffix .layui-btn {
     padding: 0 20px
   }

   .layui-form .layui-form-label {
     width: 100px;
     padding: 9px 10px
   }

   .layui-form .layui-input-block {
     margin-left: -moz-calc(100px + 10px * 2);
     margin-left: calc(100px + 10px * 2)
   }
   .content_bar .select-inline.left{
    width: 40%;
   }
   .content_bar .search-inline.right{
    width: 55%;
   }
 }

 .content_bar .layui-form-item .layui-input-prefix .layui-icon-search {
   background: url(/images/20242329_icon_search.png);
   width: 23px;
   height: 23px;
   display: block;
   margin-top: 10px;
 }

 .content_bar .layui-form-item .layui-input-prefix .layui-icon-search:before {
   content: none;
 }
 @media screen and (max-width:320px) {
  /* .content_bar .select-inline{
    width: 25%;
    min-width: 70px;
    max-width: 185px;
  } */
 }
 @media screen and (min-width:320px) and (max-width:390px){
  /* .content_bar .select-inline{
    width: 40%;
    min-width: 70px;
    max-width: 185px;
  } */
 }